builddir = /build
pkgbuild_sha256sum = e880b053162e4397f429ed6ffd582a6b10e2bfeb6a36fea2779d9829057ae22c
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
